/***** header1 part Start******/
.banner_section1{
    background: url(../images/banner_bg1.png) !important;
    background-size: 100% 115% !important;
    padding: 0px 0px 50px;
}
.banner1 .head{
	position: relative;
    z-index: 1;
}	
.banner1 h2{
	text-align:start;
    color: #fff;
}
.banner1 h2 span{
    display: inline;
}
.banner1 .head p{
    width: 38%;
    font-size: 13px;
    font-weight: 400;
    color: var(--text_color);
    line-height: 22px;
    margin-top: 10px;
}
.banner1 .head .fade_text{
	font-size: 125px;
    top: -69px;
}
.banner1{
    padding: 130px 0px 50px;
}
/***** header1 part End******/
/*****=====BONUS PART START  =====*****/
.bouns_bg1 {
    padding: 41px 0px;
}
.bouns_bg{
    padding: 41px 0px;
}
.head1 {
    margin: 0px 0px 20px 0px;
}
.head1 p {
    font-size: 13px;
    width: 100%;
}
.head1 h2 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
}
.head1 h2 span{
    font-weight: 700;

}
.head1 h2 i{
    background: linear-gradient(to right, #1f219c, #0091fa, #1d1f91);
    color: transparent;
    -webkit-background-clip: text;
    font-size: 30px;
    margin: 0px 5px 0px 0px;
}
.about_but{
    margin: 10px 0px 0px;
}
.head1 h5{
    font-size: 16px;
    font-weight: 600;
    padding: 0px 0px 10px 0px;
    line-height: 25px;
    word-spacing: 2px;
}
.bonus_sec1{
    border-radius: 15px;
    margin: auto;
    max-width: 970px;
    padding: 30px 30px;
    position: relative;
    text-align: start;
}
.bonus_sec1 h2{
    font-weight: 700;
    font-size: 30px;
    color: #fff;
}
.bonus_sec1 h2 span{
    font-weight: 400;
}
.bonus_sec1 p{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}
.bounty_list{
    margin: 20px 0px 0px;
}
.bounty_list li{
    margin: 15px 0px !important;   
     display: flex;
    gap: 10px;
}
.bounty_list li i{
    color: #6934cf;
}
.ref_copy{
    padding: 30px;
    border-radius: 5px;
    margin: 30px 0px 10px;
    background: linear-gradient(185deg, #6b42c0, #30215e, #0b0c22);
}
.ref_copy h5{
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.ref_copy a{
    padding: 10px 27px;
    border-radius: 8px;
    margin: 0px 5px;
    font-size: 15px;
    font-weight: 500;
    background: var(--gradient_color);
    border: 1px solid #ffffff29;
    transition: 1s;
    color: var(--primary_color) !important;
}
.ref_copy a:hover{
    color:#ffff !important;
    transition:1s;
}
.bouns_bg  .head h5{
    width: fit-content;
    color: var(--secondary_color);
}
.ref_copy h6{
    color: #ffffffbf;
    line-height: 26px;
    text-transform: capitalize;
    width: 74%;
    margin: auto;
    border-radius: 10px;
    padding: 30px 0px 15px 0px;
    font-size: 14px;
    word-spacing: 2px;
}
.bounty_list img{
    max-width: 48px;
}
.bon_img{
    position: absolute;
    right: 0px;
    max-width: 100px;
    bottom: 0px;
}
.ref_copy h2 {
color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    padding: 10px 25px;
    background: #56369d;
    width: fit-content;
    margin: auto;
    border-radius: 5px;
}
.bonus_p span small {
    font-weight: 700;
    background: linear-gradient(to right, #1e2098, #1a1c82, #1a1c83);
    color: transparent;
    -webkit-background-clip: text;
}
.bonus_p span {
    border-radius: 5px;
    color: #2224af;
    padding: 6px 15px;
    float: right;
    background: #fff;
    margin: 0px 0px 0px 10px;
    box-shadow: rgb(0 0 0 / 11%) 0px 1px 5px;
    width: 100%;
    max-width: 165px;
    text-align: center;
}
.bonus_p img {
    margin: 0px 10px 0px 0px !important;
    width: 45px;
    height: 45px;
    background: linear-gradient(45deg, #2022a447, #1e208e3b);
    padding: 7px;
    border-radius: 6px;
}
.bonus_text{
    border: 1px solid rgb(203, 223, 255);
    border-radius: 9px;
    margin: 40px auto;
    padding: 30px 30px;
    position: relative;
    background: url(../images/payment_bg.png);
    background-size: 100% 100%;
    color: #ffff;
}
.bonus_text .bonus_p {
    display: inline-flex;
    align-items: center;
    padding: 15px 0px 0px 46px;
}
.bon_con {
    color: var(--text_color);
    font-size: 15px;
    font-weight: 600;
    text-align: justify;
    padding: 30px 0px 5px;
    word-spacing: 4px;
    line-height: 24px;
}
.bonus_head h2 img {
    width: 44px;
    position: relative;
    top: 6px;
    margin: -10px 9px 0px 0px !important;
    height: 44px;
}
.soci_link a {
    color: var(--secondary_color);
    font-size: 20px;
    font-weight: 600;
    margin: 0px 10px;
}
.soci_link img {
    max-width: 25px;
    margin: 0px 8px 0px 0px !important;
}
.soci_link .bonus_p img{
    max-width: 34px;
}










.ref_copy .bou_but1{
    border-color: rgba(3, 169, 244, .5);
    color: #03a9f4;
}
.ref_copy .bou_but2{
    border-color: rgba(75, 114, 159, .5);
    color: #4b729f;
}
.ref_copy a i{
    margin: 0px 6px 0px 0px;
}


.bonus_sec1 .fa-chevron-down {
    position: absolute;
    content: "";
    color: #000;
    background: url(../images/fix_arrow.png);
    background-position: center;
    bottom: 0px;
    left: 25px;
    background-size: 100% 100%;
    padding: 16px 17px 39px 15px;
}
.bou_group .head h2 {
    font-size: 30px;
    margin-bottom: 10px;
    color: #fff;
}
 .head h2 i {
    background: linear-gradient(to right, #00c3fc, #0091fa, #176ffa);
    color: transparent;
    -webkit-background-clip: text;
    font-size: 39px;
    position: relative;
    top: 2px;
    margin: 0px 3px 0px 0px;
}
.bonus_p{
    padding: 22px 20px 10px;
    font-size: 19px;
    color: #fff;
}
.bonus_p b{
    font-weight: 600;
    background: linear-gradient(to right, #00c3fc, #0091fa, #176ffa);
    color: transparent;
    -webkit-background-clip: text;
}
.bonus_text1{
    border: 1px solid rgba(59, 130, 246, 0.2);
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #4e328f 100%);
    border-radius: 9px;
    margin: 40px auto;
    padding: 30px 30px;
    position: relative;
    overflow: hidden;
}
.bonus_content{
    width: 76%;
    margin: auto;
}
.bonus_text1 .bon_1{
    position: absolute;
    left: -8%;
    max-width: 317px;
    top: -19px;
}
.bonus_text1 .bon_11{
    max-width: 109px;
    left: 19px;
    position: absolute;
    bottom: 45px;
    transform: rotate(-135deg) translateY(-50%);
}
.bonus_text2 {
    border: 1px solid rgb(243 14 42 / 27%);
}
.bonus_text1 .bon_2 {
    position: absolute;
    right: -8%;
    max-width: 336px;
    top: 50px;
}
.bonus_text1 .bon_22{
    max-width: 109px;
    left: 1px;
    position: absolute;
    top: 19px;
    transform: rotate(26deg) translateY(-50%);
}
.bonus_text2 .bonus_content {
    margin:unset;
}
.bonus_text2 .head h2 span {
    color: #ff404c;
}
.bonus_text3 {
    border: 1px solid rgb(0 143 183 / 34%);
}
.bonus_text1 .bon_3{
    position: absolute;
    left: -8%;
    max-width: 317px;
    top: -19px;
}
.bonus_text1 .bon_33{
    max-width: 109px;
    left: 19px;
    position: absolute;
    bottom: 5px;
    transform: rotate(236deg) translateY(-50%);
}
.bonus_text3 .bonus_content1{
    width: 80%;
    margin-left: auto;
}
.bonus_text4{
    border: 1px solid rgb(0 206 54 / 53%);
}
.bonus_text4 .bonus_content4{
    width: 75%;
}
.bou_bg3 .head h2 span {
    color: #00aedb;
}
.bou_bg4 .head h2 span {
    color: #00c433;
}
.bonus_text11 .bonus_p{
    display: grid;
    grid-template-columns: 5% 79% 16%;
    align-items: center;
}
.bonus_head h2 {
    display: inline-flex;
}
.bonus_6{
    padding: 30px 20px;
    box-shadow: inset 2px 2px 5px #b8b9be, inset -3px -3px 7px #3390fc;
    border: 1px solid rgb(83 170 255);
    border-radius: 15px;
    background: -webkit-linear-gradient(185deg, rgb(51 35 98) 0%, rgb(26 20 55) 100%);
    margin: 30px 0px;
}
.bonus_p {
    padding: 5px 3px;
    font-size: 14px;
    color: #f8faff;
}


.bouns_bg2{
    padding:50px 0px;
}
.soci_link{
border-width: 0.5px;
    border-color: rgb(255 201 102 / 47%);
    border-style: solid;
    border-radius: 5px;
    padding: 20px 16px;
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #4e328f 100%);

}
.soci_link1{
    color: #344048;
    font-size: 30px;
    font-weight: 600;
    text-align: start;
    margin: 0px 0px 12px;
}
.soci_link h5 span small{
    color: #f97f00;
    font-weight: 600;
}

.soci_link p{
    color: #344048;
    font-size: 21px;
    font-weight: 600;
    text-align: justify;
    padding: 30px 0px 5px;
}

.bouns_bg3{
    padding:50px 0px;
}
.bonus_sec2 {
    border: 1px solid rgb(198 220 255);
    border-radius: 15px;
    background: -webkit-linear-gradient(0deg, rgb(247 250 255) 0%, rgba(213, 224, 243, 0) 100%);
    max-width:unset;
}

.bounty_list p span{
    color: var(--heading-text_color);
    font-weight: 600;
}

/*************how start part*********/

.how_bg{
    background: url(../images/section_bg.jpg);
    background-size: 100% 100%;
    padding: 80px 0;
    position: relative;
}


.how_bg .head p{
    color: var(--secondary_color);
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
}

.how_bg .head h2{
    color: #fff;
    font-size: 38px;
    font-weight: 500;
}


.how_bg .nav-tabs{
    border: none;
    background: #1a1d3f;
    border-radius: 14px;
    padding: 8px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.06);
    gap: 14px;
}

.how_bg .nav-tabs .nav-link{
    border: none;
    color: #fff;
    background: #176aea6b;
    font-weight: 500;
    padding: 12px 22px;
    border-radius: 10px;
    transition: 0.3s;
}

.how_bg .nav-tabs .nav-link.active{
background: var(--gradient_color);
    color: #fff;
    box-shadow: 0 10px 25px rgba(109, 44, 204, 0.35);
}


.how_bg .nav-tabs.flex-column{
    background: transparent;
    padding: 0;
}

.how_bg .nav-tabs.flex-column .nav-link{
    background: #1a1d3f;
    margin-bottom: 14px;
    border-radius: 16px;
    color: #fff;
    text-align: left;
    font-size: 15px;
    line-height: 1.6;
    padding: 20px;
    transition: all 0.3s ease;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.05);
}

.how_bg .nav-tabs.flex-column .nav-link span{
    color: var(--primary_color);
    font-weight: 600;
}

.how_bg .nav-tabs.flex-column .nav-link:hover{
    transform: translateX(6px);
}

.how_bg .nav-tabs.flex-column .nav-link.active{
    background: linear-gradient(135deg, #ffffff, #f0f6ff);
    border-left: 5px solid var(--primary_color);
    color: var(--primary_color);
}


.how_bg .tab-content img{
    width: 100%;
    border-radius: 20px;
    background: #ffffff;
    padding: 25px;
    box-shadow: 0 20px 50px rgba(0,0,0,0.08);
}


.how_bg .tab-pane{
    animation: fadeUpLight 0.6s ease;
}

@keyframes fadeUpLight{
    from{
        opacity: 0;
        transform: translateY(20px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}

/*****Faq part  Start *****/
.faq_bg {
    padding: 50px 0px;
    display: block;
}
.faq_bg .nav-link{
    color: #000 !important;
    background-color: #ffffff;
    max-width: 175px;
    width: 100%;
    margin: 0px auto 20px !important;
    border-radius: 5px;
}
.faq_tab .nav-link.active{
	color: #fff !important;
    background: var(--gradient_color);
}
.stick{
    position: sticky;
    top: 10px;
}
.faq_tab{
    display: flex;
    text-align: center;
    border-radius: 15px;
	padding: 30px 0px;
}
.faq_text{
    border-radius: 10px;
    padding: 40px;
    position: relative;
    margin:30px 0px 0px;
	border: 1px solid #792abf63;
}
.faq_text::before{
	content: "";
    position: absolute;
    inset: 0;
    background: #271649;
    opacity: 0.5;
    z-index: -1;
    border-radius: 10px;
}
.faq_text h3 i{
    font-size: 35px;
    color: #2061ef;
    background: #000000;
    padding: 30px;
    border-radius: 50%;
}
.faq_text hr{
    background-color: #ffffffde !important;
    border: 0;
    opacity: .5;
    margin: 20px 0px;
}
.faq_text h3{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    padding: 0px 0px 30px;
    z-index: 1;
    position: relative;
    text-align: center;
}
.faq_info_box{
    text-align: center !important;
}
.faq_info_box h4{
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    margin: 20px 0px;
}
.faq_info_box h4 span{
    display: block;
    margin: 10px 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
.head2 h1{
  margin: 15px 0px;
   background: var(--gradient_color);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 30px;
  font-weight: 500;
}
.faq_bg .accordion{
    margin: 0px 0px 30px
}
.faq_bg .accordion-button{
    font-size: 16px;
    font-weight: 300;
    background: #1a1d3f !important;
    margin: 8px 0px;
    color: #ffffffd6 !important;
    outline: none !important;
    box-shadow: unset !important;
}
.faq_bg .accordion-item{
    border-radius: unset !important;
    box-shadow: unset !important;
    outline: unset !important;
    border: none;
    background: #1a1d3f !important;
    margin: 20px 0px 0px;
}
.faq_bg .accordion-body{
    font-size: 15px;
    font-weight: 400;
    color: #ffffffde;
    word-spacing: 2px;
    border-top: 3px solid #180c45;
}

.faq_bg .accordion-button:not(.collapsed){
    background-color: unset  !important;
    color: #ffffff !important;
}
.faq_bg .accordion-button:focus {
    border-color: unset !important;
}
.faq_bg .accordion-button::after{
	background-image: url(../images/open.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    transition: 1s;
    border-radius: 3px;
    right: 18px;
    position: absolute;
}
.faq_bg .accordion-button:not(.collapsed)::after{
	background-image: url(../images/close.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transform: rotate(0deg);
    transition: 1s;
}

.faq_info_box p{
    margin: 10px 0px 20px;
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    text-align: center;
    line-height: 25px;

}
@media (max-width:1399px){
  .faq_bg .nav-link{
	max-width: 155px;
  }
}
/*****FAQ part End*******/

/*****Rules part  Start *****/

.rules_bg{
    padding:50px 0px !important;    
}

.rules_bg .head h2{
    margin: 0px 0px 30px;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
}

.rules_bg .head p {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 15px !important;
    display: inline-flex;
    width: 100%;
    align-items: flex-start;
    text-align: justify;
}

.rules_bg i{
    font-size: 18px;
    margin: 5px 10px;
    background: var(--gradient_color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*****Rules part  End *****/

/*****support part  Start *****/
.support_bg{
    padding: 50px 0px;
}
.contact_social {
    margin: 60px 0px 35px;
}
.contact_social span {
    background: var(--gradient_color);
    display: inline-block;
    max-width: 275px;
    width: 100%;
    padding: 6px;
    border-radius: 10px;
    color: #fff;
}
.contact_social span i{
	background: var(--graident_text);
    padding: 10px;
    border-radius: 5px;
    margin-right: 10px;
    color: #ffffffbf;
}
.support_bg .form_item h4{
    font-size: 15px;
    font-weight: 400;
    padding: 0px 0px 8px;
    color: #792abf;
}
.form_item{
    margin: 15px 0px;
}

.support_bg .inpts{
    width: 100%;
    padding: 8px;
    margin: 10px 0px 0px;
    background: transparent;
    border: 1px solid #792abf63;
    outline: none;
    border-radius: 5px;
    color: #dddd !important;
    font-size: 14px;
    font-weight: 400;
}
.inpts:focus{
   border: 1px solid #792abfd9;
   transition: 1s;
}
.support_bg  .sbmt{
    max-width: 150px;
    width: 100%;
    margin-left: auto;
    display: block;
    padding: 5px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #235df0;
    border: none;
    outline: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.5s;
    box-shadow: inset 0px 0px 0px 0px #fff;
   
}
.support_bg  .form_but:hover .sbmt{
	background:transparent !important;
    transition-duration: 1s;
    box-shadow: inset 350px 0px 0px 0px #a83591;
    color: #fff;
}
.form_but{
    margin: 20px 0px 0px;
}
.contact_social span:last-child{
    margin-left: 70px;
}
.support_txt_group .head{
    line-height: 60px;
}
.support_txt_group .head h4{
    font-size: 18px;
    font-weight: 600;
    color: var(--secondary_color);
}
.contact_social_text{
    display: inline-block;
    width: 47%;
    margin: 20px 0px 0px;
}
.contact_social_text h3{
	font-size: 18px;
    font-weight: 500;
    color: #fff;
    padding: 0px 0px 10px;
}
.support_txt_group .head span{
    -webkit-text-fill-color: #fff;
}
.contact_social_text p{
    font-size: 13px;
    font-weight: 400;
    color: var(--text_color);
}
.support_txt_group .head h2{
    font-size: 35px;
    font-weight: 400;
    color: #fff;
}
.support_bg .form1{
    padding: 40px;
    position: relative;
    margin: 30px 0px 0px;
    border: 1px solid #792abf70;
    background: #18083b;
    border-radius: 10px;
}

.support_bg .form1 h3{
	font-size: 25px;
    font-weight: 500;
    color: #ffffffed;
}

.support_bg .form1 p{
    font-size: 16px;
    font-weight: 400;
    color: var(--secondary_color);
    padding: 8px 0px 0px;
}

/*****support part  End *****/

/***** Login part Start******/
.login_bg{
    background: #1b1539;
    padding: 30px 0px;
    border-radius: 10px;
}

.log {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(495px, 1fr));
    /* background: url(../images/banner_bg.png); */
    background-size: 100% 100%;
    min-height: 100vh;
    align-items: center !important;
}
.log_logo {
    max-width: 190px;
    margin-bottom: 30px;
}

.log_head h3{
    font-size: 25px;
    font-weight: 400;
    color: #fff;
}
.log_head small {
    FONT-SIZE: 14px;
    font-weight: 500;
    font-family: 'Josefin Sans';
    text-align: center;
    vertical-align: middle;
}
.login_bg .forml{
    position: relative;
    padding: 30px 40px;
    background: #050014;
    border-radius: 18px;
    overflow: hidden;
    z-index: 1;
}

/* animated rotating border */
.login_bg .forml::before{
    content: "";
    position: absolute;
    width: 220%;
    height: 220%;
    top: -60%;
    left: -60%;
    background: conic-gradient(
        #00a2ff,
        #7b2fff,
        #00e1ff,
        #0066ff,
        #00a2ff
    );
    animation: rotateBorder 5s linear infinite;
    z-index: -2;
}

/* inner dark layer */
.login_bg .forml::after{
    content: "";
    position: absolute;
    inset: 2px;
    background: #070018;
    border-radius: 16px;
    z-index: -1;
}

/* smooth rotation */
@keyframes rotateBorder{
    100%{
        transform: rotate(360deg);
    }
}

.form1 a {
  text-decoration: none;
}


.sbmt:active {
  transform: scale(0.98);
}

.text{
    font-size: 16px;
    font-weight: 400;
    margin: 5px 0px 0px;
    color: #fff;
}
.footer_txt{
    font-size: 18px;
    font-weight: 600;
    color: var(--secondary_color) !important;
}
.footer_txt:hover{
    transform:translateY(-10px);
    color:#000 !important;
}
.rem_text a:hover{
    color:#fff !important;
}
.forget{
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    margin: 20px 0px 1px;
    text-align: start;
    color: #5d3aa7 !important;
    display: block;
}
.forget:hover{
 color: #0091fa !important;
}
.sbmt{
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 500;
    padding: 10px;
    border-radius: 10px;
    background: var(--gradient_color);
    color: #fff;
}
.home_but {
    font-size: 17px;
    background: #dd3e47;
    padding: 7px 10px;
    border-radius: 4px;
    color: #f6b455;
    display: flex;
    align-items: center;
    justify-content: center;
}
.login_bg .form_but{
    margin: 20px 0px 0px;
}
.error{
    width: 100%;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    color: #fff !important;
    padding: 7px;
    background: radial-gradient(#0d0430 50%, #1e1e20);
    border-radius: 5px;
    margin: 10px 0px;
    box-shadow: 0px 0px 9px #258cfca1;
}
.login_bg .form_item{
    position:relative;
    margin: 0px 0px 15px;
}
.form_item h4 {
    font-size: 15px;
    font-weight: 500;
    color: var(--secondary_color);
    transition: all 0.3s ease-in-out;
}
.login_bg .inpts{
    outline: none;
    width: 100%;
    padding: 7px 0px;
    font-size: 15px;
    font-weight: 500;
    border: unset !important;
    border-bottom: 2px solid #067ae1b5 !important;
    border-radius: 1px;
    background: transparent;
    border: unset;
    color: #fff  !important;
    margin-top: 0;
    padding-top: 0;
}
.underline {
  position: absolute;
  width: 0;
  height: 3px;
  background: #586bc4;   
  left: 0;
  bottom: 0;
  transition: all 0.3s ease;
}

input:focus ~ .underline {
  width: 100%;
}



.log_head{
    margin-bottom: 40px;
}
.login_footer{
    margin: 50px 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.login_footer a{
    font-size: 15px;
    font-weight: 400;
    margin: 0px 0px 0px 0px;
    color: var(--secondary_color);
    text-align: center;
    padding: 0px 0px 5px;
}

/***** Login part End******/
/***** Signup part Start******/
.rem_text{
    font-size: 16px;
    font-weight: 400;
    margin: 15px 0px;
    color: var(--primary_color);
}
.rem_text a{
    color: #4d328d !important;
    font-size: 18px;
    font-weight: 600;
}
.signup_bg .log{
    align-items: unset;
}
.signup_bg.form_item {
    margin: 20px 0 0;
}
.signup_bg .forml{
    padding: 30px 40px !important;
}
/***** Signup part End******/

/***** forget part Start******/

.forget_form {
    padding: 40px 30px;
    max-width: 500px;
    background: linear-gradient(180deg, #110f26 30%, #2a1d52 50%, #4e328f 100%);
    margin: auto;
    box-shadow: rgb(7 121 226 / 88%) 0px 2px 8px 0px;
    border-radius: 5px;
}

.forget_bg::after{
    content:"";
    position:absolute;
}
.forget_bg{
    display:flex;
    align-items:center;
    justify-content:center;
    background: url(../images/banner_bg);
    background-size: 100% 100%;    
    min-height: 100vh;
    position: relative;
}
.forget_bg  .form_item h4{
    color: #fff;
}
 .forget_form .log_head h3,.forget_form .log_head .text {
    color: #fff;
 }
 .for_logo {
    max-width: 165px;
    width: 100%;
    margin: 10px auto;
    display: block;
 }
 .forget_bg .rem_text a {
    color: #fff !important;
    font-size: 18px;
    font-weight: 500;
}
.forget_bg  .log_logo {
    display: block;
    margin: 0px auto 40px;
}
.forget_bg  .form_item .inpts{
    background: transparent;
}
.forget_bg .log_head{
    text-align: center;
}
.forget_bg .head h2{
    margin-bottom: 8px;
}

/***** forget part End******/
/*****after_reg  part Start******/
.after_reg{
    min-height: 100vh;
}
.after_reg_body{
    max-width: 500px;
    width: 100%;
    margin: 0px auto 0px;
    background: #02002a;
    box-shadow: rgb(168 53 145 / 39%) 0px 2px 8px 0px;
    padding: 20px;
    position: relative;
    top: 75px;
}
.success-animation{
  max-width: 200px;
  width: 100%;
  margin: auto;
}
.after_reg .head h2,.after_reg  .head p {
    text-align: center;
}
.after_reg .head h2{
    font-size: 29px;
    font-weight: 500;
    color: #fff;
}
.after_reg .head p{
    font-size: 14px;
    font-weight: 500;
    color: var(--text_color);
    line-height: 22px;
    margin: 10px 0px
}
.warn{
    color: #ffffffe3;
    font-size: 16px;
    font-weight: 300;
}
.after_reg_body h3{
	font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin: 5px 0px 15px;
    color: #fff;
}
.warn span{
    color: #dd3e47;
}
.after_reg_body .but1{
    width: 50%;
    margin: 20px auto !important;
    display: block;
    padding: 8px;
    max-width: 130px;
}
/*****after_reg  part End******/


/*********Extra Pages part******/
.hist_bg1{
    background: #0d0430;
    padding: 50px 0px;
}
.hist_bg1 .pay{
    max-width: 21px;
}
.hist_bg1 .list h2{
    display: block;
}
.login_tfa .form_btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.list h2 span{
    float: right;
}
.hist_bg1 .list_item h3{
}
.hist_bg1  .list{
    margin: 0px 0px 20px;
}
.login_tfa .form_btn .sbmt{
    width: 45%;
}
.dep_list1 .list_item h3{
    color: #ddd;
}
.hist_bg1 .dep_list .error, .hist_bg1 .error  {
    text-align: center;
}
/*********Extra Pages End******/

/*********Responsive part******/
@media (max-width:1199px){
    .faq_bg .nav-link{
        margin: 0px -9px 18px !important;
    }
    .contact_social span{
        max-width: 230px;
    }
    .log {
        grid-template-columns: repeat(auto-fit, minmax(430px, 1fr));
    }
}

@media (max-width:991px){
    .log{
        background-size: cover;
    }
    .login_bg .forml {
     padding: 30px !important;
    }
    .ref_copy a{
        padding: 10px 13px;
    }
    .how_bg .tab-content{
        margin: 20px 0px;
    }
    .bonus_text .bonus_p{
        padding: 15px 0px 0px 14px;
        font-size: 13px;
    }
    .bonus_text1 .bon_1{
        max-width: 212px;
    }
    .bonus_text1 .bon_2{
        max-width: 273px;
    }
    .bonus_text1 .bon_3{
        max-width: 254px;
    }
    .bonus_text11 .bonus_p{
        grid-template-columns: 8% 68% 22%;
    }
    .bonus_p{
        font-size: 12px;
    }
    .faq_bg .nav-link {
        margin: 0px 9px 18px !important;
    }
    .contact_social span {
        max-width: 293px;
    }
    .contact_social_text{
        width: 49%;
    }
}

@media (max-width:767px){
    .ref_copy h5{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .bonus_text1 .bon_1 {
        max-width: 170px;
    }
    .bonus_text1 .bon_2 {
        max-width: 210px;
    }  
    .bonus_text1 .bon_3 {
        max-width: 210px;
    }
    .bonus_text11 .bonus_p {
        grid-template-columns: 10% 58% 29%;
    }
    .bonus_p {
        display: grid;
        grid-template-columns: 0.3fr 2fr .9fr;
        align-items: center;
    }
    .faq_tab{
        justify-content: center;
    }
    .contact_social span {
        max-width: 212px;
    } 
}

@media (max-width:576px){
    .banner1 {
        padding: 47px 0px 12px;
    }
    .banner1 h2,.banner1 .head p{
        text-align: center;
        width: 100%;
    }
    .banner_section1 {
        background-size: cover !important;
    }
    .ref_copy {
        padding: 10px;
    }
    .bonus_text1 .bon_1 {
        max-width: 95px;
    }
    .bonus_p img{
        width: 39px;
        height: 34px;
    }
    .ref_copy h6 {
        width: 100%;
    }
    .ref_copy h2 {
        color: #fff;
        font-size: 12px;
        padding: 10px 14px;
    }
    .bonus_text {
        margin: 21px auto;
        padding: 10px;
    }
    .bonus_text .bonus_p {
        flex-wrap: wrap;
    }
    .bonus_p b{
        font-size: 12px;
    }
    .bonus_text1{
        padding: 8px;
    }
    .bonus_content {
    width: 100%;
    }
    .bonus_text1 .bon_11,.bonus_text1 .bon_2,.bonus_text1 .bon_3 {
        display: none;
    }
    .bonus_text1 .bon_22 {
        max-width: 109px;
    left: -52px;
    }
    .bon_con{
        font-size: 13px;
    }
    .bonus_text3 .bonus_content1 {
        width: 100% !important;
    }
    .bonus_text1 .bon_33 {
        max-width: 73px;
        left: 309px !important;
    }
    .bonus_text4 .bonus_content4 {
         width: 100%;
    }
    .head1 h2,.bou_group .head h2 {
        font-size: 16px;
    }
    .faq_bg .accordion-button {
        font-size: 13px;
    }
    .faq_bg .accordion-button::after {
        width: 35px;
        height: 35px;
    }
    .faq_info_box h4 {
        font-size: 24px;
    }
    .contact_social{
        text-align: center;
    }
    .contact_social span{
        margin: 10px 0px;
    }
    .contact_social span:last-child {
        margin-left: 0px;
    }   
    .contact_social_text {
        width: 100%;
        text-align: center;
    }
    .support_bg .form1 {
        padding: 15px;
    }
    .log {
        grid-template-columns: repeat(auto-fit, minmax(334px, 1fr));
    }
    .login_bg .forml {
        padding: 15px !important;
    }

}